E-Arogya - Feature #782

Feature # 735 (Resolved): Health consent request data, download and view
Download the Report as PDF

28/06/2024 11:50 AM - Raju Kuthadi

Status: Resolved Start date: 28/06/2024
Priority: Normal Due date:

Assignee: Raju Kuthadi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 27/06/2024 11:20 PM - Raju Kuthadi

- Status changed from New to Resolved

19/04/2025
